@font-face {
  font-family: "Avenir LT Std Light";
  src: url("../fonts/AvenirLTStd-Light.otf");
}
@font-face {
  font-family: "Avenir LT Std Light Oblique";
  src: url("../fonts/AvenirLTStd-LightOblique.otf");
}
@font-face {
  font-family: "Avenir LT Std Medium";
  src: url("../fonts/AvenirLTStd-Medium.otf");
}
.weather-displays {
  display: flex;
  flex-wrap: nowrap;
  width: 100vw;
  height: 100vh;
  overflow-x: scroll;
  scroll-snap-type: x mandatory;
}
@media (max-width: 1200px) {
  .weather-displays {
    width: 200vw;
  }
}
.weather-displays .weather-display {
  color: white;
  width: 50%;
  height: 100%;
  font-size: 3vw;
  text-align: center;
  scroll-snap-align: start;
}
@media (max-width: 1200px) {
  .weather-displays .weather-display {
    width: 100%;
    font-size: 5.5vw;
  }
}
@media (min-width: 500px) {
  .weather-displays .weather-display {
    font-size: 2rem;
  }
}
.weather-displays .weather-display:first-of-type {
  background: #A6CE00;
}
.weather-displays .weather-display:last-of-type {
  background: #FFC400;
}
.weather-displays .weather-display .main-content {
  position: relative;
  top: calc(45% - 7vh - 25px);
}
@media (max-height: 900px) {
  .weather-displays .weather-display .main-content {
    top: calc(45% - 16vh - 25px);
  }
}
@media (max-height: 600px) {
  .weather-displays .weather-display .main-content {
    top: calc(45% - 21vh - 25px);
  }
}
.weather-displays .weather-display .location {
  font-size: 2em;
  font-weight: 300;
  opacity: 0;
  animation: land 800ms 600ms ease-in-out forwards;
}
.weather-displays .weather-display hr {
  border: none;
  height: 2px;
  background-color: white;
  width: 28vw;
  max-width: 150px;
  margin: 0 auto 30px;
  opacity: 0;
  animation: land 800ms 600ms ease-in-out forwards;
}
@media (max-width: 500px) {
  .weather-displays .weather-display hr {
    margin: 0 auto 10%;
  }
}
.weather-displays .weather-display .temperature {
  font-family: "Avenir LT Std Medium", sans-serif;
  font-size: 4em;
  display: inline-block;
  opacity: 0;
  animation: land 1s ease-in-out forwards;
}
.weather-displays .weather-display .current-stats > div {
  font-size: 1em;
  display: flex;
  justify-content: center;
}
.weather-displays .weather-display .current-stats > div .humidity,
.weather-displays .weather-display .current-stats > div .pressure {
  margin: 0 20px 20px;
  display: inline-block;
  opacity: 0;
}
@media (max-width: 1200px) {
  .weather-displays .weather-display .current-stats > div .humidity,
.weather-displays .weather-display .current-stats > div .pressure {
    margin: 0 12px 20px;
  }
}
.weather-displays .weather-display .current-stats > div .humidity {
  animation: land 1s 200ms ease-in-out forwards;
}
.weather-displays .weather-display .current-stats > div .pressure {
  animation: land 1s 400ms ease-in-out forwards;
}
.weather-displays .weather-display .updated {
  font-size: 0.65em;
  position: absolute;
  bottom: 7vh;
  display: flex;
  justify-content: center;
  width: 50vw;
  opacity: 0;
  animation: fadeIn 1s 2s ease-in-out forwards;
}
@media (max-width: 1200px) {
  .weather-displays .weather-display .updated {
    width: 100vw;
  }
}

.icon-sm {
  height: 23px;
}
@media (max-width: 1200px) {
  .icon-sm {
    height: 0.7em;
  }
}

::-webkit-scrollbar {
  display: none;
}

@keyframes land {
  0% {
    opacity: 0;
    transform: translateY(-30px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
/* ########## HEADER ########## */
/* ########## NAVIGATION ########## */

/*# sourceMappingURL=dashboard.css.map */
